/* Menu Collapsed */
#mainMenu.show {
    position: fixed!important;
    display: block!important;
    background: black;
    top: 0px;
    left: 0px;
    z-index: 5000;
    width: 100%;
    height: 100%;
    padding-top: 50px;
    text-align: center;
}

#mainMenu.show .navbar-nav {
    display: block!important;
}

#mainMenu.show .collapsedShow,
#mainMenu.show #collapsedToggle {
    display: block!important;
}

#mainMenu.show .dropdown-menu {
    position: relative!important;
}

#mainMenu.show .dropdown-menu a {
    text-align: center!important;
}

#mainMenu .dropdown-item:hover {
    color: var(--dark)!important;
}

/* Search Bar */
#searchBar {
    font-size: 1.6rem!important;
    color: var(--blue);
}

#searchBar:focus {
    outline: none !important;
    border-color: #fff;
    box-shadow: 0 0 10px #fff;
}

.btn-group-toggle .active {
    background-color: #a8d9f8!important;
}

/* Datepicker */
.daterangepicker .calendar-table th {
    border: 1px solid var(--info)!important;
    background: var(--info)!important;
    color: var(--light)!important;
}

.daterangepicker .calendar-table td {
    border: 1px solid var(--info)!important;
    background: var(--light)!important;
    color: var(--info)!important;
}

.daterangepicker td.off,
.daterangepicker td.off.in-range,
.daterangepicker td.off.start-date,
.daterangepicker td.off.end-date {
    background-color: #ddd!important;
    border-color: var(--info)!important;
    color: #999!important;
}

.daterangepicker .calendar-table th,
.daterangepicker .calendar-table td,
.daterangepicker td.start-date.end-date {
    border-radius: 0px!important;
}

.daterangepicker .calendar-table th.prev,
.daterangepicker .calendar-table th.month,
.daterangepicker .calendar-table th.next {
    border: none!important;
    background: white!important;
}

.daterangepicker td.active,
.daterangepicker td.active:hover {
    background-color: #357ebd!important;
    color: #fff!important;
}

/* Profile Card */
.profile-card {
    margin-top: 20px;
}

.profile-card .btn {
    border-radius: 2px;
    text-transform: uppercase;
    font-size: 12px;
    padding: 7px 20px;
}

.profile-card .card-img-block {
    width: 91%;
    margin: 0 auto;
    position: relative;
    top: -20px;
}

.profile-card .card-img-block img {
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.63);
}

.profile-card h5 {
    font-weight: 600;
}

.profile-card p {
    font-size: 14px;
    font-weight: 300;
}

.profile-card .btn-primary {
    background-color: #4E5E30;
    border-color: #4E5E30;
}

.bg-steel {
    background: linear-gradient(90deg, #ADADAD, #F2F2F2, #DBDBDB, #EAEAEA);
}

.bg-steel-light {
    background: linear-gradient(90deg, #cfcfcf, #f4f4f4, #fdfdfd, #fcfcfc);
}

.hover-bg-steel:hover {
    background: linear-gradient(90deg, #cfcfcf, #f4f4f4, #fdfdfd, #fcfcfc);
}

.bg-blue-sea {
    background: -webkit-repeating-linear-gradient(44deg, rgb(44, 62, 80) 0%, rgb(52, 152, 219) 100%);
}

.bg-upload {
    background-image: linear-gradient(to top, #accbee 0%, #e7f0fd 100%);
}

.bg-white-gloss {
    background-image: linear-gradient(to top, #e6e9f0 0%, #eef1f5 100%);
}

.bg-dark-animated {
    background: linear-gradient(-45deg, #2b5cbf, #2e2e30, #484948, #000, #444857);
    background-size: 400% 400%;
    animation: bg-animation 15s ease infinite;
}

.bg-animated {
    background-size: 400% 400%;
    animation: bg-animation 15s ease infinite;
}

.list-group-hover .list-group-item:hover {
    background: var(--palette-1-5)!important;
    color: #fff!important;
}

.bg-hover-seconday-white:hover {
    background: var(--secondary);
    color: #fff;
}

.bg-hover-gray-white:hover {
    background: var(--palette-5-6);
    color: #fff;
}

@keyframes bg-animation {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

/* VARIABLES */
:root {
    --palette-1-1: #E9F2FA;
    --palette-1-2: #ADCCE9;
    --palette-1-3: #77AAD9;
    --palette-1-4: #478AC9;
    --palette-1-5: #4C7397;
    --palette-1-6: #425465;
    --palette-1-7: #4C7397;
    --palette-2-1: #E9F5FD;
    --palette-2-2: #A8D9F8;
    --palette-2-3: #77AAD9;
    --palette-2-4: #2DA2EE;
    --palette-2-5: #065385;
    --palette-2-6: #27475C;
    --palette-2-7: #292F33;
    --palette-5-1: #F5F7FA;
    --palette-5-2: #E0E5EB;
    --palette-5-3: #CCD3DB;
    --palette-5-4: #B9C1CC;
    --palette-5-5: #858E99;
    --palette-5-6: #555C66;
    --palette-5-7: #292D33;
}

/* ** ERROR MESSAGE *** */
.error-message {
    background: #FEF9E6;
}

.error-message .col {
    background: #F9E79B;
    border: 4px #F1C50E solid;
}

.error-message h3 {
    color: #D87F07;
}

/* ** SUCCESS MESSAGE *** */
.success-message {
    background: #daf2c2;
}

.success-message .col {
    background: #91f06c;
    border: 4px #07a90b solid;
}

html {
    scroll-behavior: smooth;
}

h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: Verdana, Geneva, sans-serif !important;
}

label {
    font-weight: 900;
    margin-bottom: 0px;
}

a {
    color: #478ac9;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #d87f07;
}

.pointer {
    cursor: pointer;
}

.white-link {
    color: white!important;
}

.white-link:hover {
    color: #F5F7FA!important;
}

thead {
    background-color: #478ac9;
    color: white;
}

.cursor-pointer {
    cursor: pointer;
}

.font-20 {
    font-size: 20px;
}

.mh-75 {
    max-height: 75%;
}

.mw-75 {
    max-width: 75%;
}

#payment_success {
    background-image: url('assets/images/57e2d3404c5aaa14f6da8c7dda793678153bdee757596c48732f7cd1924fc05db8_12801.jpg');
}

#payment_failed {
    background-image: url('assets/images/54e4d7454d5aad14f6da8c7dda793678153bdee757596c48732f7cd1924fcc5eb0_12801.jpg');
}

@media (max-width: 575.98px) {
    .xs-h5 {
        font-size: 1.4rem;
    }

    #payment_success,
    #payment_failed {
        background-size: 100% 236px;
        background-position: center center;
        height: 236px;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {
    .sm-h4 {
        font-size: 1.5rem;
    }

    #payment_success,
    #payment_failed {
        background-size: 100% 336px;
        background-position: center center;
        height: 336px;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .md-h3 {
        font-size: 1.75rem;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
}

@media (min-width: 768px) {
    #payment_success {
        background-size: auto 436px;
        background-position: -250px;
        height: 436px;
    }

    #payment_failed {
        background-size: auto 436px;
        background-position: -20px;
        height: 436px;
    }

    .w-md-25 {
        width: 25%;
    }

    .w-md-100 {
        width: 100%!important;
    }
}

@media (min-width: 1024px) {
    #payment_success {
        background-size: auto 540px;
        background-position: -270px;
        height: 540px;
    }

    #payment_failed {
        background-size: auto 540px;
        background-position: -20px;
        height: 540px;
    }

    .rounded-lg-0 {
        border-radius: 0 !important;
    }

    .rounded-lg-left {
        border-radius: 0.25rem 0 0 0.25rem !important;
    }

    .rounded-lg-right {
        border-radius: 0 0.25rem 0.25rem 0 !important;
    }

    .w-lg-75 {
        width: 75%!important;
    }
}

@media (min-width: 1200px) {
    #payment_success {
        background-size: auto 655px;
        background-position: -300px;
        height: 655px;
    }

    #payment_failed {
        background-size: auto 655px;
        background-position: -20px;
        height: 655px;
    }
}

.opacity-50 {
    opacity: 0.5;
}

.opacity-60 {
    opacity: 0.6;
}

.opacity-75 {
    opacity: 0.75;
}

.text-hover-white:hover {
    color: #ffffff!important;
}

.text-hover-orange:hover {
    color: #d87f07!important;
    cursor: pointer;
    text-decoration: none;
}

.header-logo {
    height: 80px!important;
}

@media (min-width: 576px) {
    .header-logo {
        height: 100px!important;
    }

    .font-flex-16 {
        font-size: 1.2rem;
    }
}

@media (min-width: 768px) {
    .header-logo {
        height: 110px!important;
    }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

.header-link {
    color: #b3b3b3 !important;
}

.header-link:hover {
    color: #ffffff !important;
    text-decoration: none;
}

footer {
    background-color: #e5e5e5;
}

footer a:hover {
    text-decoration: none;
}

.footer-bar-1 {
    background-color: #4d4d4d;
    height: 60px;
}

.footer-bar-2 {
    background-color: #000;
}

.footer-bar-3 {
    background-color: #d87f07;
    height: 20px;
}

.footer-gray-link {
    color: #666666 !important;
}

.footer-gray-link:hover {
    color: #c0c0c0 !important;
}

.footer-gray-orange-link {
    font-size: small;
    color: #333333 !important;
}

.footer-gray-orange-link:hover {
    color: #d87f07 !important;
}

.footer-disclaimer {
    line-height: 16px;
}

.back-to-top {
    position: fixed;
    background-image: none;
    right: 20px;
    bottom: 20px;
    display: block;
    opacity: 0.7;
}

.section-spacer-20 {
    height: 20px;
}

.back-bar {
    background: #eef1f5;
    background-image: linear-gradient(-180deg, rgba(255,255,255,0.50) 0%, rgba(0,0,0,0.50) 100%);
    background-blend-mode: lighten;
}

.background-center-bottom {
    background-position: center bottom;
}

.bg-contain {
    background-size: contain;
}

.bg-no-repeat {
    background-repeat: no-repeat;
}

.background-overlay-white::before {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-color: rgba(255,255,255, 0.6);
}

.bg-gray-25 {
    background-color: #dddddd;
}

.bg-gray-50 {
    background-color: #bbbbbb;
}

.bg-black {
    background-color: #000000;
}

.bg-gray-translucent {
    background-color: rgba(242, 242, 242, 0.7);
}

.bg-white-translucent {
    background-color: rgba(255, 255, 255, 0.9);
}

.bg-blue-translucent {
    background-color: rgba(76, 115, 151, 0.7);
}

.bg-primary-translucent {
    background-color: rgba(6, 83, 133, 0.7);
}

.bg-primary-translucent-95 {
    background-color: rgba(6, 83, 133, 0.95);
}

.bg-pallette-1-1 {
    background-color: #E9F2FA;
}

.bg-pallette-1-2 {
    background-color: #ADCCE9;
}

.bg-pallette-1-3 {
    background-color: #77AAD9;
}

.bg-pallette-1-4 {
    background-color: #478AC9;
}

.bg-pallette-1-5 {
    background-color: #4C7397;
}

.bg-pallette-1-6 {
    background-color: #425465;
}

.bg-pallette-1-7 {
    background-color: #292E33;
}

.bg-pallette-2-1 {
    background-color: #E9F5FD;
}

.bg-pallette-2-2 {
    background-color: #A8D9F8;
}

.bg-pallette-2-3 {
    background-color: #69BDF3;
}

.bg-pallette-2-4 {
    background-color: #2DA2EE;
}

.bg-pallette-2-5 {
    background-color: #065385;
}

.bg-pallette-2-6 {
    background-color: #27475C;
}

.bg-pallette-2-7 {
    background-color: #292F33;
}

.bg-pallette-5-1 {
    background-color: #F5F7FA;
}

.bg-pallette-5-2 {
    background-color: #E0E5EB;
}

.bg-pallette-5-3 {
    background-color: #CCD3DB;
}

.bg-pallette-5-4 {
    background-color: #B9C1CC;
}

.bg-pallette-5-5 {
    background-color: #858E99;
}

.bg-pallette-5-6 {
    background-color: #555C66;
}

.bg-pallette-5-7 {
    background-color: #292D33;
}

.bg-secondary-translucent {
    background-color: rgba(52, 58, 64, 0.7);
}

.bg-secondary-translucent-90 {
    background-color: rgba(52, 58, 64, 0.9);
}

.bg-orange {
    background-color: #d87f07;
}

.border-orange {
    border-color: #d87f07!important;
}

.racing-stripe {
    background: linear-gradient(0deg, #e5e5e5, #e5e5e5 40%, #065385 40%, #065385 45%, #478ac9 45%, #478ac9 55%, #065385 55%, #065385 60%, #e5e5e5 60%);
}

.bg-yellow-horizontal {
    background-image: linear-gradient(-90deg, #f1c50e, #fef9e6);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 75%;
}

.animate-gradient {
    -webkit-animation: GradientShift 9s ease infinite;
    -moz-animation: GradientShift 9s ease infinite;
    animation: GradientShift 9s ease infinite;
}

@-webkit-keyframes GradientShift {
    0% {
        background-position: 0% 47%;
    }

    50% {
        background-position: 100% 54%;
    }

    100% {
        background-position: 0% 47%;
    }
}

@-moz-keyframes GradientShift {
    0% {
        background-position: 0% 47%;
    }

    50% {
        background-position: 100% 54%;
    }

    100% {
        background-position: 0% 47%;
    }
}

@keyframes GradientShift {
    0% {
        background-position: 0% 47%;
    }

    50% {
        background-position: 100% 54%;
    }

    100% {
        background-position: 0% 47%;
    }
}

.text-orange {
    color: #d87f07!important;
}

.btn {
    text-transform: uppercase;
}

.btn-orange {
    color: #fff;
    background-color: #d87f07;
    border-color: #d87f07;
}

.btn-orange:hover {
    color: #111;
    background-color: #FAB558;
    border-color: #FAB558;
}

.btn-bunnings {
    background-color: #feaa00 !important;
    border: 1px #d87f07 solid !important;
    border-radius: 5px !important;
}

.btn-bunnings:hover {
    background-color: #feaa00 !important;
    border: 1px #d87f07 solid !important;
    border-radius: 5px !important;
}

/* ABOUT US */
.hover-bg-primary::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    background: linear-gradient(134deg, #00a4db 0%, #00269e 100%);
    z-index: -1;
    opacity: 0;
}

.hover-bg-primary:hover {
    background: transparent;
}

.hover-bg-primary:hover:before {
    opacity: 1;
}

.pricing-table:before,
.hover-bg-primary::before,
.card-border-bottom:after {
    transition: ease 0.3s;
}

.hover-bg-primary:hover * {
    color: #fff !important;
}

.hover-bg-primary:hover * {
    color: #fff !important;
}

/* ARTICLES */
#article-main img {
    padding: .25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    max-width: 100%;
    height: auto;
}

/* FILE UPLOAD */
.file-drop-area {
    position: relative;
    display: flex;
    align-items: center;
    width: 450px;
    max-width: 100%;
    padding: 25px;
    transition: 0.2s;
}

.choose-file-button {
    flex-shrink: 0;
    background-color: rgba(255, 255, 255, 0.04);
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 3px;
    padding: 8px 15px;
    margin-right: 10px;
    font-size: 12px;
    text-transform: uppercase;
}

.file-message {
    font-size: small;
    font-weight: 300;
    line-height: 1.4;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.file-input {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
    opacity: 0;
}

.sorting {
    opacity: 0.8;
    cursor: ns-resize;
}

/* Comments */
.comments::-webkit-scrollbar {
    width: 8px;
    background: transparent;
}

.comments::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.3);
}

.comments ul li {
    display: inline-block;
    clear: both;
    float: left;
    margin: 15px 15px 5px 15px;
    width: calc(100% - 25px);
    font-size: 0.9em;
}

.comments ul li:nth-last-child(1) {
    margin-bottom: 20px;
}

.comments ul li.sent img {
    margin: 6px 8px 0 0;
}

.comments ul li.sent p {
    background: #435f7a;
    color: #f5f5f5;
}

.comments ul li.replies img {
    float: right;
    margin: 6px 0 0 8px;
}

.comments ul li.replies p {
    background: #f5f5f5;
    float: right;
}

.comments ul li img {
    width: 60px;
    border-radius: 50%;
    float: left;
}

.comments ul li p {
    display: inline-block;
    padding: 10px 15px;
    border-radius: 20px;
    min-width: 300px;
    line-height: 130%;
}

.note-modal-backdrop {
    z-index: 49999!important;
}

.note-modal {
    z-index: 50000!important;
}

.note-modal-footer {
    height: 60px!important;
}

.message-post-table td {
    border: 1px solid #dee2e6!important;
}

.pgia-pagination-item {
    background-color: white;
}

@media screen and (min-width: 735px) {
    .comments ul li p {
        max-width: 500px;
    }
}

button {
    font-weight: normal !important;
}